body {
	text-align: center;
}

#uw_ui {
	text-align: left;
	margin: 0 auto;
	width: 900px;
}

#uw_ui .popup{
	text-align: left;
	margin: 0 auto;
	width: 300px;
}

#uw_ui img {
	border: 0;
}

#uw_ui table {
	border-collapse: collapse;
}

#uw_ui td {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

#uw_ui a {
	color: blue;
}

#uw_ui a:link {
	text-decoration: none;
}

#uw_ui a:visited {
	text-decoration: none;
}

#uw_ui a:active {
	text-decoration: none;
}

#uw_ui a:hover {
	text-decoration: underline;
}

#uw_ui #welcome td {
	white-space: nowrap;
}

#uw_ui .topbar #welcome {
	padding: 3px;
	font-weight: bold;
	width: 150px;
	white-space: nowrap;
}

#uw_ui .topbar #account {
	padding: 2px;
}

#uw_ui .topbar #contact {
	padding: 5px;
	text-align: right;
	width: 1%;
	white-space: nowrap;
	color: #aaa;
}

#uw_ui .topbar #sign_out {
	padding: 5px;
	width: 1%;
	text-align: right;
	white-space: nowrap;
}

#uw_ui #main {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#uw_ui #main #left {
	padding: 5px;
	border-right: 1px solid #ccc;
}

#uw_ui #main #pagebody {
	padding: 15px;
	width: 100%;
}

#uw_ui #main #pagebodyNoLeftNav {
	padding: 5px;
	width: 100%;
}

#uw_ui .tableHeader {
	border-right: medium none;
	border-top: medium none;
	padding-left: 0px;
	font-weight: bold;
	font-size: 16px;
	border-left: medium none;
	color: #003366;
	border-bottom: #003366 0px solid;
	font-style: normal;
	text-align: left
}

#uw_ui .tableHeaderSmall {
	text-align: left;
	font-weight: bold;
	color: #003366;
	font-style: normal;
	background-color: #c3d9ff;
   	border-left: dotted #eee 1px;
   	border-right: dotted #eee 1px;
	padding-left: 6px;
	padding-right: 3px;
}

#uw_ui .tableHeaderSmallSolid {
	font-weight: bold;
/*	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	*/
   	border-top: 1px solid #ccc;
   	border-bottom: 1px solid #ccc;
   	border-left: dotted #eee 1px;
   	border-right: dotted #eee 1px;
	color: #00008b;
	padding: 0 5 0 5;
	font-style: normal;
	background-color: #c3d9ff

	
}

#uw_ui .tableHeaderSmallSolidWhite {
/*	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
	*/
	border-top: 1px solid #ccc;
   	border-bottom: 1px solid #ccc;
   	border-left: dotted #eee 1px;
   	border-right: dotted #eee 1px;
   	padding: 0 5 0 5;
	color: #000000;

	font-style: normal;
	background-color: #ffffff
}

#uw_ui .headerSmall {
	font-weight: bold;
	color: #00008b;
	font-style: normal
}

#uw_ui .tableListBackGround td{
/*	background-color: #ffffff;*/
	/*background-color: #eee;*/

	border-bottom: solid #ccc 1px;
	border-right: dotted #eee 1px;
	border-left: dotted #eee 1px;
	padding-top: 1px;
	padding-left: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	text-align :left;
}

#uw_ui .tableListIsRead td{
	background-color: #ffffff;
	border-bottom: solid #ccc 1px;
	border-right: dotted #eee 1px;
	border-left: dotted #eee 1px;
	padding-top: 1px;
	padding-left: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	text-align :left;
}

#uw_ui .tableListIsNotRead td{
	font-weight: bold;
	background-color: #ffffff;
	border-bottom: solid #ccc 1px;
	border-right: dotted #eee 1px;
	border-left: dotted #eee 1px;
	padding-top: 1px;
	padding-left: 6px;
	padding-right: 3px;
	padding-bottom: 1px;
	text-align :left;
	                  
}

#uw_ui  .error {
	font-weight: bold;
	color: #cc3300
}

#uw_ui .mailLink {
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
}

#uw_ui .tableMail {
	background-color: #22228B;
}

#uw_ui .linkcolor {
	color: #ffffff
}

#uw_ui .bluecolor {
	color: #003366
}

#uw_ui .textbox {
	text-decoration: none
}

#uw_ui .textbox {
	width: 75px;
	text-decoration: none
}

#uw_ui .combobox {
	font-size: 12px;
	text-decoration: none
}

#uw_ui .button {
	text-decoration: none
}

#uw_ui .nav {
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	text-align: center;
	text-decoration: none
}

#uw_ui .nav:hover {
	color: #ffffff;
	text-decoration: none
}

#uw_ui .dashboardtitle {
	font-weight: bold;
	color: #788084;
	font-style: normal
}

#uw_ui .monthcalendardate {
	font-weight: bold;
	font-style: normal
}

#uw_ui .monthcalendardayname {
	font-weight: bold;
	font-style: normal;
	background-color: #fffff0;
	text-align: center
}

#uw_ui .monthcalendardayinweek {
	background-color: #fdfffb
}

#uw_ui .monthcalendardayinholiday {
	background-color: #fffacd
}

#uw_ui .monthtable {
	border-top: #f0f7ff 1px solid;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px
}

#uw_ui .mandatory {
	font-weight: bold
}

#uw_ui .textboxfaq {
	text-decoration: none;
}

#uw_ui #container {
	padding-right: 0px;
	padding-left: 0px;
	background: #fff;
	padding-bottom: 0px;
	width: 100%;
	padding-top: 5px;
}

#uw_ui #main #leftnav {
	list-style: none;
}

#uw_ui #register {
	
}

#uw_ui .header {
	font-weight: bold;
}

#uw_ui #register td {
	padding-top: 2px;
	padding-bottom: 2px;
}

#uw_ui #register .required {
	font-weight: bold;
}

#uw_ui #register .label {
	text-align: right;
	vertical-align: top;
	width: 200px;
	padding-right: 10px;
}
#uw_ui #register .label_left {
	text-align: left;
	vertical-align: top;
	width: 200px;
	padding-right: 10px;
}
#uw_ui #register .field {
	vertical-align: top;
	padding: 0px;
	
}

#uw_ui #register .description {
	vertical-align: top;
	font-size: 75%;
	width: 100%;
	left: 200px;
}

#uw_ui #register input {
	width: 200px;
	float: left;
}

#uw_ui #register select {
	width: 200px;
}


#uw_ui #general_settings td {
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 5px;
}

#uw_ui #general_settings .label {
	text-align: right;
	vertical-align: top;
	width: 250px;
	padding-right: 6px;
}
#uw_ui #general_settings .field {
	vertical-align: top;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 0px;
}

/*
#uw_ui #general_settings .required {
	font-weight: bold;
}

*/

#uw_ui #general_settings .description {
	vertical-align: top;
	font-size: 75%;
	padding-left: 0px;
}

/* in account setting page */
#uw_ui #general_settings .field #dropdown{
	margin-left: 0px;
}
/* in admin user page */
#uw_ui #general_settings .field select{
	margin-left: 3px;
}
#uw_ui #general_settings .field #textField{
	margin-left: 3px;
}

#uw_ui .send_sms #totalCharacters{
	width: 30px;
	height: auto;
	color: black;
	font-weight: bold;
	text-align: center;
}
#uw_ui .send_sms #splitSms{
	width: 17px;
	height: auto;
	color: black;
	font-weight: bolder;
	text-align: center;
}
#uw_ui .controls {
	padding-top: 10px;
	width: 100%
	text-align: center;
	background-color: #F55;
}

#uw_ui .controls table {
	margin: auto;
}

#uw_ui #main #leftnav {
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

#uw_ui #main #leftnav li.conversation {
	background-image: url(../messaging/images/conversation.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.inbox {
	background-image: url(../messaging/images/inbox.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.sent {
	background-image: url(../messaging/images/sent.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.delayedSms{
	background-image: url(../messaging/images/outbox.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.draftSms{
	background-image: url(../messaging/images/outbox.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.spam {
	background-image: url(../messaging/images/spam.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.reminders {
	background-image: url(../messaging/images/calendar.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.contacts {
	background-image: url(../messaging/images/contacts.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.folder_manage {
	background-image: url(../messaging/images/folder_manage.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnav li.folder {
	background-image: url(../messaging/images/folder.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 20px;
	margin: .1em 0;
}

#uw_ui #main #leftnavShortcode {
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

#uw_ui #main #leftnavShortcode li{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-image: url();
}

#uw_ui #main #leftnavCampaignName {
	width: auto;
	list-style: none;
	margin: 0px 0px 0px 15px;
	padding: 0;
	white-space: nowrap;
}

#uw_ui #main #leftnavCampaignName li{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-image: url();
}

#uw_ui #main #leftnavKeyword {
	width: auto;
	list-style: none;
	margin: 0px 0px 0px 15px;
	padding: 0;
	white-space: nowrap;
}

#uw_ui #main #leftnavKeyword li{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	background-image: url();
}

#uw_ui .topbar {
	padding: 2px;
	margin-bottom: 5px;
	width: 100%;
}

#uw_ui #contact {
	text-align: right;
	width: auto;
}

#sign_out {
	text-align: right;
	width: 80px;
}

#container
	{
		width: 640px;
		padding: 5px;
		background: #fff;
	}

#tabnav
	{
		height: 20px;
		margin: 0;
		padding-left: 10px;
		background: url(../images/tab_bottom.gif) repeat-x bottom;
	}

#tabnav li
	{
		margin: 0;
		padding: 0;
  		display: inline;
  		list-style-type: none;
  	}

#tabnav a:link, #tabnav a:visited
	{
		float: left;
		background: #f3f3f3;
		font-size: 10px;
		line-height: 14px;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin-right: 4px;
		border: 1px solid #ccc;
		text-decoration: none;
		color: #666;
	}

#tabnav a:link.active, #tabnav a:visited.active
	{
		border-bottom: 1px solid #fff;
		background: #fff;
		color: #000;
	}

#tabnav a:hover
	{
		background: #fff;
	}

DIV.FAQPrompt      { width: 650px; height: auto; margin-left: 2px; margin-top: 6px; margin-bottom: 6px;}
DIV.FAQBullet      { width: 16px; margin-left: 2px; }
DIV.FAQQuestion    { margin-left: 2px; vertical-align: middle; }

DIV.FAQAHide       { width: 650px; height: auto; margin-left: 2px; display: none; }
DIV.FAQAShow       { width: 650px; height: auto; margin-left: 2px; }
DIV.FAQAnswer      { margin-left: 24px; width: 650px; margin-top: 6px; margin-bottom: 10px; }

IMG.FaqQ, IMG.FaqA { width: 16px; height: 16px; border: none; vertical-align: middle;}

A.FAQQuestion          { color: #463942; }
A.FAQQuestion:hover    { color: #6F3535; }
A.FAQQuestionExp       { color: #463942; }
A.FAQQuestionExp:hover { color: #6F3535; }

P.FAQPara          {
	border-top: solid 1px #eee;
	width: 705px;
	height: auto;
	margin-bottom: 6px;
	margin-top: 16px;
	float: left
}




#uw_ui #alerts {
      padding: 0px;
}

#uw_ui .critical {
      color:#000000;
      padding: 10px;
      text-align:center;
      background-color: #FF9191;
      border: 1px solid #D70000;
      margin: 3px;
}

#uw_ui .warning {
      border: 1px solid #FF9900;
      color:#000000;
      padding: 10px;
      text-align:center;
      background-color: #FFFF66;
      margin: 3px;
}

#uw_ui .informative {
      border: 1px solid #009900;
      color:#000000;
      padding: 10px;
      text-align:center;
      background-color: #B1FF97;
      margin: 3px;
}

#uw_ui .none {
      padding: 10px;
      text-align:center;
      margin: 3px;
}



#uw_ui .catheader {
	margin-top: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

#uw_ui .imagelink {
	margin-left: 20px;
	margin-top: 6px;
	padding: 2px;
	padding-bottom: 10px;
	border-bottom: solid 1px #dddddd;
}

#uw_ui .imagelink .imagelinktitle {
	font-weight: bold;
	padding-bottom: 2px;
}

#uw_ui .textlink {
	margin-left: 20px;
	margin-top: 6px;
	padding: 2px;
	padding-bottom: 10px;
	border-bottom: solid 1px #dddddd;
}

#uw_ui .textlinktitle {
	font-weight: bold;
	display: inline;
}


.gradientBackgroundV {
    /* fallback (Opera) */
    background: #F2F3F4;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #F2F3F4, #FFFFFF);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#F2F3F4), to(#FFFFFF));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#F2F3F4', EndColorStr='#FFFFFF', GradientType=0);
}

.gradientBackgroundH{
    /* fallback (Opera) */
    background: #F2F3F4;
    /* Mozilla: */
    background: -moz-linear-gradient(left, #F2F3F4, #FFFFFF);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, right top, from(#F2F3F4), to(#FFFFFF));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#F2F3F4', EndColorStr='#FFFFFF', GradientType=1);
}

.cssButton {
                -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
                -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
                box-shadow:inset 0px 1px 0px 0px #bbdaf7;
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
                background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
                background-color:#79bbff;
                -moz-border-radius:3px;
                -webkit-border-radius:3px;
                border-radius:3px;
                display:inline-block;
                color:#ffffff;
                font-family:arial;
                font-size:14px;
                font-weight:bold;
                padding:6px 23px;
                text-decoration:none;
                text-shadow:1px 1px 0px #528ecc;
}

.cssButton:hover {
                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
                background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
                filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
                background-color:#378de5;
}

.cssButton:active {
                position:relative;
                top:1px;
}

